/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-analytics-widget-1 {
  background-image: url(../img/sprite.1.png);
  background-position: -158px -71px;
  width: 43px;
  height: 44px;
}
.icon-analytics-widget-2 {
  background-image: url(../img/sprite.1.png);
  background-position: 0px -148px;
  width: 38px;
  height: 49px;
}
.icon-analytics-widget-3 {
  background-image: url(../img/sprite.1.png);
  background-position: -158px -27px;
  width: 44px;
  height: 44px;
}
.icon-area-facts-of {
  background-image: url(../img/sprite.1.png);
  background-position: -223px -130px;
  width: 10px;
  height: 10px;
}
.icon-area-facts-on {
  background-image: url(../img/sprite.1.png);
  background-position: -213px -130px;
  width: 10px;
  height: 10px;
}
.icon-area-facts-triangle {
  background-image: url(../img/sprite.1.png);
  background-position: -201px -105px;
  width: 16px;
  height: 7px;
}
.icon-bottom-corner {
  background-image: url(../img/sprite.1.png);
  background-position: -211px -57px;
  width: 16px;
  height: 7px;
}
.icon-budu-guru-black {
  background-image: url(../img/sprite.1.png);
  background-position: -158px -115px;
  width: 55px;
  height: 30px;
}
.icon-budu-guru {
  background-image: url(../img/sprite.1.png);
  background-position: -38px -148px;
  width: 55px;
  height: 30px;
}
.icon-checkbox {
  background-image: url(../img/sprite.1.png);
  background-position: -201px -89px;
  width: 32px;
  height: 16px;
}
.icon-coalla {
  background-image: url(../img/sprite.1.png);
  background-position: -201px -71px;
  width: 32px;
  height: 18px;
}
.icon-envelope {
  background-image: url(../img/sprite.1.png);
  background-position: -213px -115px;
  width: 18px;
  height: 15px;
}
.icon-logo-sonet-ok {
  background-image: url(../img/sprite.1.png);
  background-position: -145px -83px;
  width: 12px;
  height: 20px;
}
.icon-media-arrows-left {
  background-image: url(../img/sprite.1.png);
  background-position: -145px -120px;
  width: 12px;
  height: 17px;
}
.icon-media-arrows-right {
  background-image: url(../img/sprite.1.png);
  background-position: -145px -103px;
  width: 12px;
  height: 17px;
}
.icon-profession-path-point {
  background-image: url(../img/sprite.1.png);
  background-position: -202px -27px;
  width: 30px;
  height: 30px;
}
.icon-rocit {
  background-image: url(../img/sprite.1.png);
  background-position: -158px 0px;
  width: 79px;
  height: 27px;
}
.icon-where-place-1 {
  background-image: url(../img/sprite.1.png);
  background-position: -78px -83px;
  width: 67px;
  height: 59px;
}
.icon-where-place-2 {
  background-image: url(../img/sprite.1.png);
  background-position: 0px -83px;
  width: 78px;
  height: 65px;
}
.icon-where-place-3 {
  background-image: url(../img/sprite.1.png);
  background-position: 0px 0px;
  width: 79px;
  height: 83px;
}
.icon-where-place-4 {
  background-image: url(../img/sprite.1.png);
  background-position: -79px 0px;
  width: 79px;
  height: 71px;
}
.icon-z1-blue-arrow {
  background-image: url(../img/sprite.1.png);
  background-position: -211px -64px;
  width: 12px;
  height: 6px;
}
.icon-z2-select-arrows {
  background-image: url(../img/sprite.1.png);
  background-position: -202px -57px;
  width: 9px;
  height: 13px;
}
